<div class="talent__block ui" style="text-align: center"
     data-target="{{ ability.spell_id }}"
     data-talent-id="{{ ability.talent_id }}"
     data-class="{{ ability.class }}"
     data-ability-essence="{{ ability.ability_essence }}"
     data-talent-essence="{{ ability.talent_essence }}"
     data-level="{{ ability.level_required }}"
>
    <div class="talent__block-inner">
        {{ ability.name }}
        <div style="background-color: black; float: right;">
            <a id="talent_count" class="count-label ui violet circular label">x{{ count }}</a>
        </div>
    </div>
    <i class="{{ icon }} icon" style="position: absolute; left: 0; bottom: 0; margin: auto; font-size: 2em; color: green; padding-top: 1em; width: 2em; height: 2em;"></i>
    <img src="{{ ability.icon_url }}" alt="{{ ability.name }}"/>
</div>
<div class="talent__info ui segment transition ui hidden" id="{{ ability.spell_id }}" style="{{ talent_description_style }} text-align: left;">
    <div class="ui two column grid">
        <div class="column">{{ ability.cost }}</div>
        <div class="column" style="text-align: right">{{ ability.range }}</div>
        <div class="row" style="margin-top: -1.7em; margin-bottom: 1em;">
            <div class="column">{{ ability.cast_time }}</div>
            <div id="levelRequired" class="column" style="text-align: right">Requires Level {{ ability.level_required }}</div>
        </div>
        <p>{{ ability.description }}</p>
    </div>
</div>

<br />
<!--<div class="talent__block ui" style="text-align: center" data-target="buttons-{{ ability.spell_id }}">-->
    <!--<div class="talent__block-inner">-->
        <!--{{ ability.name }}-->
        <!--<div class="ui transition hidden"-->
             <!--style="background-color: black; float: right;"-->
             <!--id="{{ ability.spell_id }}-button">-->
        <!--<i class="right arrow icon"></i></div>-->
    <!--</div>-->
    <!--<img src="{{ ability.icon_url }}" alt="{{ ability.name }}"/>-->
<!--</div>-->
<!--<br/>-->



